Bug 525518 - [abrt] crash detected in xfburn-0.4.2-1.fc12
Summary: [abrt] crash detected in xfburn-0.4.2-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfburn
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4cff101e95b0f2acb7ceca57881...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-24 17:12 UTC by Alexey Torkhov
Modified: 2009-11-24 07:41 UTC (History)
2 users (show)

Fixed In Version: 0.4.2-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-29 23:42:42 UTC


Attachments (Terms of Use)
File: backtrace (8.14 KB, text/plain)
2009-09-24 17:12 UTC, Alexey Torkhov
no flags Details
Good backtrace. (7.79 KB, text/plain)
2009-09-24 18:06 UTC, Alexey Torkhov
no flags Details
backtrace2 (9.95 KB, text/plain)
2009-09-25 10:33 UTC, Jiri Koten
no flags Details


Links
System ID Priority Status Summary Last Updated
Xfce 5787 None None None Never

Description Alexey Torkhov 2009-09-24 17:12:02 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Crashed after burn of ISO ended.

Additional information
======


Attached files
----
backtrace

cmdline
-----
xfburn 


component
-----
xfburn


executable
-----
/usr/bin/xfburn


kernel
-----
2.6.31-33.fc12.x86_64


package
-----
xfburn-0.4.2-1.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Alexey Torkhov 2009-09-24 17:12:06 UTC
Created attachment 362536 [details]
File: backtrace

Comment 2 Alexey Torkhov 2009-09-24 18:06:55 UTC
Created attachment 362545 [details]
Good backtrace.

Attached good backtrace.

Comment 3 Christoph Wickert 2009-09-24 22:45:57 UTC
Forwarded upstream as http://bugzilla.xfce.org/show_bug.cgi?id=5787

Comment 4 Jiri Koten 2009-09-25 10:33:45 UTC
Created attachment 362656 [details]
backtrace2 

Burning iso fails (no data written) and xfburn segfaults.

fedora-release-11.91-3.
xfburn-0.4.2-1.fc12.x86_64

Comment 5 Christoph Wickert 2009-10-29 23:42:42 UTC
Fixed in
http://koji.fedoraproject.org/koji/taskinfo?taskID=1778172
Please test!

Comment 6 Fedora Update System 2009-10-29 23:50:25 UTC
xfburn-0.4.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfburn-0.4.2-2.fc11

Comment 7 Fedora Update System 2009-10-29 23:51:10 UTC
xfburn-0.4.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xfburn-0.4.2-2.fc10

Comment 8 Fedora Update System 2009-11-24 07:31:40 UTC
xfburn-0.4.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-11-24 07:41:17 UTC
xfburn-0.4.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.